import axios from '@/utils/axios';

// 添加热更新信息
export function postPatchInfo(patchInfoCheck) {
    return axios.post(`/SZWL-SERVER/tHotUpdate/postPatchInfo`, patchInfoCheck);
}

// 获取热更新分页
export function getPatchPage(params) {
    return axios.get('/SZWL-SERVER/tHotUpdate/getPatchPage',{params});
}